org.codehaus.groovy.tools.javac

## Interface JavaCompiler

- All Known Implementing Classes:
    JavacJavaCompiler

      public interface JavaCompiler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `compile(java.util.List<java.lang.String> files, CompilationUnit cu)`

- - ### Method Detail

    - #### compile

          void compile(java.util.List<java.lang.String> files,
                     CompilationUnit cu)